Хостинг. Использование moodle на хостинге ukraine.com

michaelstr
7 років
0

Всем привет. Кто-нибудь пробовал установить moodle на этом хосте? Требования moodle к хосту описаны здесь moodle.org/mod/page/view.php?id=8180.

rudenko
7 років
0

Должен стать, если при проверке выдаст какое-то несоответствие - напишите.

ZimbalisT
7 років
0

2.7 не станет, он просит MySQL 5.5.. Станет только версия, требующая MySQL не больше 5.1

michaelstr
7 років
0

Да, Zimbalist прав. Попробовал поставить последнюю (stable builds) версию Moodle 2.7.2+, но при проверке получил такую картину (см. вложение). Главная проблема - требуется версия MySQL 5.5.31, а у нас 5.1.72. Интересно, а можно проапгрейтить на хосте MySQL до 5.5.31, или выше? Это реально? Или надо ставить более старую версию Moodle?
Встановлення_Moodle.doc

rudenko
7 років
0

Оно то требует MySQL 5.5 но я очень сомневаюсь, что оно использует функции MySQL 5.5. Поставить на хостинге то можно, но это будет не так быстро.

michaelstr
7 років
0

Поставил версию Moodle 2.6.5, стала нормально.
Спасибо всем за помощь!

Тема закрита.